Results 1 to 4 of 4

Thread: The tutorial on installing apache+php is WAY outdated

  1. #1

    The tutorial on installing apache+php is WAY outdated

    http://www.kirupa.com/web/apache_php.htm
    it's from 2004, and stuff changed (links, how to set up)

    Edit: XAMPP is awesome for little projects, and much easier (and actually worked for me) than installing php, mysql, apache, etc one by one
    Last edited by costest; July 22nd, 2009 at 11:02 PM.

  2. #2
    hence, 2004
    Let us live so that when we come to die even the undertaker will be sorry. - Mark Twain
    Don't PM me your CSS, xHTML, JS or PHP questions. I will not reply to ANY IE6 questions.

  3. #3
    they should replace it with double click install_xammp.exe

    You can never underestimate the stupidity of the general public.

  4. #4
    im guessing they still have that up for people running older versions of apache (why anyone would do that is beyond me) but hey. Its a little piece of the past

    Twitter / The Human Conditions

    biznuge: "that doesn't grammatical sense..."

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Home About kirupa.com Meet the Moderators Advertise

 Link to Us

 Credits

Copyright 1999 - 2012